<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Plain Text Template: Order Extend Delivery Date
 *
 * Sent to the customer when a freelancer request for extend delivery date of the order.
 *
 * @var string   $email_heading
	* @var string   $freelancer_name
	* @var string   $old_delivery_date
	* @var string   $new_delivery_date
	* @var string   $reason
	* @var int      $order_id
	* @var string   $order_url
	* @var bool     $sent_to_admin
	* @var bool     $plain_text
	* @var WC_Email $email
 */

// phpcs:ignore WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedHooknameFound
do_action( 'woocommerce_email_header', $email_heading, $email ); ?>

<?php echo esc_html__( 'Hello there,', 'gigneo' ) . "\n"; ?>
<?php
printf(
	// translators: %1$s is a freelancer name, %2$s is order id.
	esc_html__( '%1$s send you request for extend delivery date of the order ID %2$s.', 'gigneo' ),
	esc_html( $freelancer_name ),
	esc_html( $order_id )
);
?>
<?php echo "\n"; ?>
<?php echo esc_html__( 'Here are the details:', 'gigneo' ) . "\n"; ?>
- <?php echo esc_attr__( 'Old Delivery Date', 'gigneo' ) . ': ' . esc_html( $old_delivery_date ) . "\n"; ?>
- <?php echo esc_attr__( 'New Delivery Date', 'gigneo' ) . ': ' . esc_html( $new_delivery_date ) . "\n"; ?>
- <?php echo esc_attr__( 'Message', 'gigneo' ) . ': ' . esc_html( $reason ) . "\n"; ?>
<?php echo esc_html__( 'To edit user access and details', 'gigneo' ) . ' '; ?><?php echo esc_url( $order_url ) . ' '; ?><?php echo esc_html__( 'Click Here', 'gigneo' ) . "\n"; ?>

<?php
// phpcs:ignore WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedHooknameFound
do_action( 'woocommerce_email_footer', $email );
?>